{
  "alfredsnippet" : {
    "snippet" : "How do you divide syllables in this phrase?",
    "uid" : "8486E133-44B5-4C02-86ED-E6753FB8B3F5",
    "name" : "How do you divide syllables in this phrase?",
    "keyword" : "english"
  }
}